package domain


type AlibabaTclsAelophyMerchantIdMixApiResult struct {
    /*
        获取mixId成功     */
    Success  *bool `json:"success,omitempty" `

    /*
        错误码     */
    ErrCode  *string `json:"err_code,omitempty" `

    /*
        错误信息     */
    ErrMsg  *string `json:"err_msg,omitempty" `

    /*
        返回混淆id     */
    Model  *string `json:"model,omitempty" `

}

func (s *AlibabaTclsAelophyMerchantIdMixApiResult) SetSuccess(v bool) *AlibabaTclsAelophyMerchantIdMixApiResult {
    s.Success = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantIdMixApiResult) SetErrCode(v string) *AlibabaTclsAelophyMerchantIdMixApiResult {
    s.ErrCode = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantIdMixApiResult) SetErrMsg(v string) *AlibabaTclsAelophyMerchantIdMixApiResult {
    s.ErrMsg = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantIdMixApiResult) SetModel(v string) *AlibabaTclsAelophyMerchantIdMixApiResult {
    s.Model = &v
    return s
}
